
QGIS Application - Bug report #15207

Print layout: remove empty groups

2016-07-04 12:32 AM - Paolo Cavallini

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 23145

Description

When legend is filtered to show only entries visible on the map, empty groups are still shown. This is unexpected, and should be avoided,

either always or conditional on an option.

History

#1 - 2016-07-04 12:33 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Rejected

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
